uuid: c6132a28-9a50-40d9-938a-2de072fb60c4
langcode: en
status: true
dependencies:
  config:
    - block_content.type.hero_slide
    - field.storage.block_content.field_slide_link
  module:
    - link
id: block_content.hero_slide.field_slide_link
field_name: field_slide_link
entity_type: block_content
bundle: hero_slide
label: 'Slide Link'
description: ''
required: false
translatable: false
default_value: {  }
default_value_callback: ''
settings:
  title: 1
  link_type: 17
field_type: link
